COS(3)

NAME
cos - cosine function

SYNOPSIS
#include <math.h>
double
cos(double x);

DESCRIPTION
The cos() function computes the cosine of x (measured in radians). A large magnitude argument may yield a result with little or no significance. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The cos() function returns the cosine value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cosh(3), math(3), sin(3), sinh(3), tan(3), tanh(3)

STANDARDS
The acos() function conforms to ansiC.